/* CSS Document */

.apartado {
width:120px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}


#Noticia_homelineal{
width:100%;
clear:both;
display:block;
/*min-height:200px;
height:250px;*/
}

* html #Noticia_homecolumnaIZDA{
float:left;
margin-right:0px;
padding-right:0px;
padding-left:0px;
margin-left:0px;
width:180px;
clear:left;

}

#Noticia_homecolumnaIZDA{
padding-left:10px;
margin-right:0px;
margin-left:0px;
padding-right:0px;
width:180px;
float:left;
clear:left;
}

* html #Noticia_homecolumnaDCHA{
float:right;
margin-left:0px;
margin-right:0px;
padding-left:0px;
padding-right:0px;
width:180px;
clear:right;
}

#Noticia_homecolumnaDCHA{
float:right;
padding-right:10px;
margin-left:0px;
padding-left:0px;
margin-right:0px;
width:180px;
clear:right;
}

#Noticia_homelineal a{
	color:#FFC837;
	font-weight:bold;
	text-decoration: none;
}
#Noticia_homecolumnaIZDA a{
	color:#FFC837;
	font-weight:bold;
	text-decoration: none;
}

#Noticia_homecolumnaDCHA a{
	color:#FFC837;
	font-weight:bold;
	text-decoration: none;
}

#textolineal{
width:380px;
}

#textocolumnaIZDA{
float:left;
width:150px;
}

#textocolumnaDCHA{
float:right;
width:150px;
}


#videolineal{
margin-bottom:5px;
margin-left:0px;
margin-right:0px;
}

#videocolumnaIZDA{
float:left;
margin-right:10px;
margin-bottom:5px;
margin-top:5px;
}

#videocolumnaDCHA{
float:right;
margin-bottom:5px;
}

#imagenlineal{
margin-bottom:5px;
margin-left:0px;
margin-right:0px;
}

#imagencolumnaIZDA{
float:left;
margin-right:10px;
margin-bottom:5px;
margin-top:5px;
clear:left;
}

#imagencolumnaDCHA{
float:right;
margin-bottom:5px;
margin-left:10px;
margin-top:5px;
}

#entradillalineal{
margin-top:10px;
}

#entradillacolumnaIZDA{
margin-top:10px;
float:left;
width:150px;
}

#entradillacolumnaDCHA{
margin-top:10px;
float:right;
width:150px;
}

#centrar_noticia_destacada {
text-align:center;
}

#centrar_noticia_destacada a{
color:#FFC837;
}
			
.margen_botton{
margin-top:10px;
margin-bottom:5px;
}
